<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
//only_reg();
$set['title']='wapsiz.ru'; // заголовок страницы
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>WAPSIZ.RU</b>\n";
echo "</div><br/>\n";

echo'Здравствуйте, сейчас вы ознакомитесь с wapsiz.ru.<br/><font color="green">wapsiz.ru</font> это виртуальный город,<br/>
в котором вы можете общаться, находить друзей, обмениваться информацией,
качать новый контент!<br/><hr/>
<font color="red">Личные странички:</font><br/>
У каждого пользователя есть свой личный аккаунт по адресу <font color="blue">wapsiz.ru/info.php</font><hr/>
<font color="red">Фотоальбомы:</font><br/>
Добавляйте свои фотки, оценивайте и комментируйте фотки других пользователей<hr/>
<font color="red">Дневники:</font><br/>
Пишите свои дневники, сочиняйте стихи, пишите мысли, :-) и показывайте друзьям!<hr/>
<font color="red">Сообщества:</font><br/>
Найдите своих единомышленников, общайтесь с ними.
Создавайте и раскручивайте сообщество своей тематики.<hr/>
<font color="red">Чат/Форум:</font><br/>
Общайтесь в режиме онлайн! Обсуждайте интересные темы в форуме.<hr/>
<font color="red">Зона обмена:</font><br/>
Обменивайтесь файлами с другими пользователями <font color="green">wapsiz.ru</font><hr/>';

echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';


?>